Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::DoremikkoKeyboard

struct Nes::Core::Input::Controllers::DoremikkoKeyboard

Doremikko Keyboard.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::DoremikkoKeyboard::PollCallback`

Field Summary
`static PollCaller3< DoremikkoKeyboard >` | `callback`
`uint` | `keys`

Constructor Summary
`DoremikkoKeyboard()`

Field Detail

### callback

    public static PollCaller3< DoremikkoKeyboard > callback;

### keys

    public uint keys;

Constructor Detail

### DoremikkoKeyboard

    public DoremikkoKeyboard();

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD